﻿@charset "utf-8";


.ataglance_glaph_selectbox_main_inner .graph.graph1 .ataglance_graph,
.ataglance_glaph_selectbox_main_inner .graph.graph2 .ataglance_graph,
.ataglance_glaph_selectbox_main_inner .graph.graph3 .ataglance_graph,
.ataglance_glaph_selectbox_main_inner .graph.graph5 .ataglance_graph,
.ataglance_glaph_selectbox_main_inner .graph.graph6 .ataglance_graph,
.ataglance_glaph_selectbox_main_inner .graph.graph7 .ataglance_graph,
.ataglance_glaph_selectbox_main_inner .graph.graph8 .ataglance_graph,
.ataglance_glaph_selectbox_main_inner .graph.graph9 .ataglance_graph {
	padding: 24px 14px;
}


@media (max-width: 640px) {
	.ataglance_glaph_selectbox_main_inner .graph.graph1 .ataglance_graph,
	.ataglance_glaph_selectbox_main_inner .graph.graph2 .ataglance_graph,
	.ataglance_glaph_selectbox_main_inner .graph.graph3 .ataglance_graph,
	.ataglance_glaph_selectbox_main_inner .graph.graph5 .ataglance_graph,
	.ataglance_glaph_selectbox_main_inner .graph.graph6 .ataglance_graph,
	.ataglance_glaph_selectbox_main_inner .graph.graph7 .ataglance_graph,
	.ataglance_glaph_selectbox_main_inner .graph.graph8 .ataglance_graph,
	.ataglance_glaph_selectbox_main_inner .graph.graph9 .ataglance_graph {
		padding: 8px 8px 0;
	}
}


/* ==================== 9-1 連結売上高 (barchart) */


/* ==================== 9-2 従業員数 (piechart) */

.graph_circle_ico.graph_chart2_ico {
	width: 100px;
	height: 70px;
	top: 130px;
	margin-left: -50px;
}

.axis_caption_chart9-2 {
	position: relative;
	margin-bottom: 10px;
}

.axis_caption_chart9-2 dt,
.axis_caption_chart9-2 dd {
	padding-left: 30px;
}

.axis_caption_chart9-2 dt {
	font-size: 15px;
	margin-bottom: 10px;
	font-weight: bold;
}

.axis_caption_chart9-2 dt .num {
	padding-left: 20px;
	font-weight: normal;
}

.axis_caption_chart9-2 dd {
	font-size: 20px;
}

.axis_caption_chart9-2 dd .unit {
	font-size: 16px;
}

.axis_caption_chart9-2:before {
	display: block;
	position: absolute;
	content: "";
	background-repeat: no-repeat;
	width: 20px;
	height: 55px;
	top: -5px;
	margin-right: 5px;
}

.axis_caption_chart9-2.ico0:before {
	background-image: url("/-/Media/Ricoh/Sites/jp_ricoh/company/ataglance/img/graph/ico-graph-people0.svg");
	background-size: contain;
}

.axis_caption_chart9-2.ico1:before {
	background-image: url("/-/Media/Ricoh/Sites/jp_ricoh/company/ataglance/img/graph/ico-graph-people1.svg");
	background-size: contain;
}

.axis_caption_chart9-2.ico2:before {
	background-image: url("/-/Media/Ricoh/Sites/jp_ricoh/company/ataglance/img/graph/ico-graph-people2.svg");
	background-size: contain;
}

.axis_caption_chart9-2.ico3:before {
	background-image: url("/-/Media/Ricoh/Sites/jp_ricoh/company/ataglance/img/graph/ico-graph-people3.svg");
	background-size: contain;
}

@media (max-width: 640px) {
	.graph_circle_ico.graph_chart2_ico {
		width: 60px;
		top: 80px;
		margin-left: -30px;
	}
}


/* ==================== 9-3 関連会社数 (piechart) */

.graph_circle_ico.graph_chart3_ico {
	width: 120px;
	top: 120px;
	height: 93px;
	margin-left: -60px;
}

.axis_caption_chart9-3 {
	position: relative;
	margin-bottom: 10px;
}

.axis_caption_chart9-3 dl{
	margin-bottom: 10px;
}

.axis_caption_chart9-3 dt,
.axis_caption_chart9-3 dd {
	padding-left: 60px;
}

.axis_caption_chart9-3 dt {
	font-size: 15px;
	font-weight: bold;
}

.axis_caption_chart9-3 dt .num {
	padding-left: 20px;
	font-weight: normal;
}

.axis_caption_chart9-3 dd {
	font-size: 20px;
}

.axis_caption_chart9-3 dd .unit {
	font-size: 16px;
}

.axis_caption_chart9-3:before {
	display: block;
	position: absolute;
	content: "";
	background-repeat: no-repeat;
	width: 50px;
	height: 55px;
	top: -5px;
	margin-right: 5px;
}

.axis_caption_chart9-3.ico0:before {
	background-image: url("/-/Media/Ricoh/Sites/jp_ricoh/company/ataglance/img/graph/ico-graph-company0.svg");
	background-size: contain;
}

.axis_caption_chart9-3.ico1:before {
	background-image: url("/-/Media/Ricoh/Sites/jp_ricoh/company/ataglance/img/graph/ico-graph-company1.svg");
	background-size: contain;
}

.axis_caption_chart9-3.ico2:before {
	background-image: url("/-/Media/Ricoh/Sites/jp_ricoh/company/ataglance/img/graph/ico-graph-company2.svg");
	background-size: contain;
}

.axis_caption_chart9-3.ico3:before {
	background-image: url("/-/Media/Ricoh/Sites/jp_ricoh/company/ataglance/img/graph/ico-graph-company3.svg");
	background-size: contain;
}

@media (max-width: 640px) {
	.graph_circle_ico.graph_chart3_ico {
		width: 60px;
		top: 80px;
		margin-left: -30px;
	}
}


/* ==================== 9-4 マーケットシェア (marketshre) */
/* marketshre.css */

.graph_marketshre .graph_infomation_title {
	padding-bottom: 5px;
	margin-bottom: 5px;
	line-height: 1.2;
}

.graph_marketshre .graph_infomation_option {
	margin-top: 0;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 5px;
}

/* ==================== 9-5 特許保有件数 (barchart) */


/* ==================== 9-6 研究開発投資 (barchart) */

#graph9_6.graph_bar_view {
	padding-top: 60px;
}
#graph9_6.graph_bar_view .unit {
	font-size: 10px;
}

#graph9_6.graph_bar_view .bar0 {
	fill: #002E77;
}

#graph9_6.graph_bar_view .bar1 {
	fill: #c8c8c8;
}

#graph9_6.graph_bar_view .bar2 {
	fill: #7cbacc;
}

#graph9_6.graph_bar_view .bar3 {
	fill: #c3dee8;
}

#graph9_6.graph_bar_view .bar4 {
	fill: #6890aa;
}

#graph9_6.graph_bar_view .bar5 {
	fill: #caddf4;
}

#graph9_6.graph_bar_view .bar6 {
	fill: #8fbbe6;
}

#graph9_6.graph_bar_view .bar_past {
	fill: #999999;
}


#graph9_6_infomation li.bar0:before {
	background: #002E77;
}

#graph9_6_infomation li.bar1:before {
	background: #C9C9C9;
}

#graph9_6_infomation li.bar2:before {
	background: #7cbacc;
}

#graph9_6_infomation li.bar3:before {
	background: #c3dee8;
}

#graph9_6_infomation li.bar4:before {
	background: #6890aa;
}

#graph9_6_infomation li.bar5:before {
	background: #caddf4;
}

#graph9_6_infomation li.bar6:before {
	background: #8fbbe6;
}

#graph9_6_infomation .axis_caption_bar li {
	margin-bottom: 0px;
}

#graph9_6_infomation .axis_caption_bar li:before {
	height: 20px;
}


/* ==================== 9-7 ROE (linechart) */
/* linechart.css */

.graph7 .graph_line {
	margin-top: 30px;
}


/* ==================== 9-8 時価総額 (barchart) */

.graph8 .graph_bar {
	margin-top: 30px;
}

.graph8 .graph_chart8 .bar0 {
	fill: #74BDE7;
}


/* ==================== 9-9 海外売上高比率 (slider piechart) */

.graph_circle_view.graph_circle_sliderpiechart {
	width: 420px;
	height: 420px;
}

.graph_circle_view.graph_circle_sliderpiechart .graph_circle_label_title {
	font-size: 28px;
	text-anchor: middle;
	font-weight: bold;
}

.graph_circle_view.graph_circle_sliderpiechart .graph_circle_label_year {
	font-size: 20px;
	text-anchor: middle;
}


.graph_circle_view.graph_circle_sliderpiechart .graph_circle_label_num {
	font-size: 56px;
	text-anchor: middle;
}

.graph_circle_view.graph_circle_sliderpiechart .graph_circle_label_num tspan {
	font-size: 20px;
}

.axis_caption_circle_9-9 {
	position: relative;
	margin-bottom: 5px;
}

.axis_caption_circle_9-9 dt,
.axis_caption_circle_9-9 dd {
	padding-left: 20px;
}

.axis_caption_circle_9-9 dt {
	font-size: 15px;
	font-weight: bold;
}

.axis_caption_circle_9-9 dt .num {
	padding-left: 20px;
	font-weight: normal;
}

.axis_caption_circle_9-9 dd {
	font-size: 20px;
}

.axis_caption_circle_9-9 dd .unit {
	font-size: 16px;
}

.axis_caption_circle_9-9:before {
	display: block;
	position: absolute;
	content: "";
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
	border-radius: 20px;
	top: 4px;
	margin-right: 5px;
}

.axis_caption_circle_9-9.ico0:before {
	background-color: #002E77;
}

.axis_caption_circle_9-9.ico1:before {
	background-color: #74BDE7;
}

.axis_caption_circle_9-9.ico2:before {
	background-color: #4E92AB;
}

.axis_caption_circle_9-9.ico3:before {
	background-color: #0D63DC;
}

@media (max-width: 640px) {
	/* top */
	.graph_circle_slider {
		margin-bottom: 80px;
	}

	.graph_circle_view.graph_circle_sliderpiechart {
		width: 260px;
		height: 260px;
		margin-right: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0;
		text-align: center;
	}
}


/* ==================== 5-1 営業利益 (barchart) */

.graph_bar_view.graph_bar_minus.data5-1 {
	width: 750px;
	height: 360px;
	padding: 0;
	margin: 0;
	/* padding-top: 30px; */
}

.graph_bar_view.graph_bar_minus.data5-1 .bar0 {
	fill: #74BDE7;
}

.graph_bar_view.graph_bar_minus.data5-1 .bar1 {
	fill: #002E77;
}

.graph_bar_view.graph_bar_minus.data5-1 .bar_group:hover,
.graph_bar_view.graph_bar_minus.data5-1 .bar_group.active {
	stroke: none;
	stroke-width: 0;
}
.graph_bar_view.graph_bar_minus.data5-1 .bar_group.active text{
	stroke: none;
}

.graph_bar_view.graph_bar_minus.data5-1 .bar.active,
.graph_bar_view.graph_bar_minus.data5-1 .bar:hover {
	stroke: #000;
	cursor: pointer;
	width: 38px;
	stroke-width: 4;
}

.data5-1_option {
	width: 230px;
	margin-left: 20px;
	text-align: left;
	display: inline-block;
	vertical-align: bottom;
	margin-bottom: 30px;
}

.data5-1_option .bar0:after {
	background-color: #74BDE7;
}

.data5-1_option .bar1:after {
	background-color: #002E77;
}

@media (max-width: 640px) {
	.graph_bar_view.graph_bar_minus.data5-1 {
		width: 100%;
		display: block;
		height: 200px;
	}

	.data5-1_option {
		width: 100%;
		margin-left: 0;
	}

	.data5-1_option li {
		display: inline-block;
		font-size: 12px;
		padding: 0 4px;
	}
}


@media (max-width: 980px) and (min-width: 641px) {
	.data5-1_option li {
		display: inline-block;
		padding: 0 4px;
	}
}



/* ==================== 5-3 営業利益 (barchart) */

.graph_bar_view.data5-3 .bar0,
.graph_bar_view.data5-4 .bar0,
.graph_bar_view.data5-5 .bar0 {
	fill: #74BDE7;
}

/* ==================== ライフサイクルCO２排出量 (barchart)  */

.graph_bar_lifecycle {
	position: relative;
	width: 1008px;
	display: block;
}

.graph_bar_lifecycle .graph_bar_view {
	width: 1008px;
	height: 450px;
	overflow: hidden;
	padding: 0;
	margin-right: 0;
}

.graph_bar_lifecycle .graph_bar_view .bar0 {
	fill: #002E77;
}

.graph_bar_lifecycle .graph_bar_view .bar1 {
	fill: #4BBDCD;
}

.graph_bar_lifecycle .graph_bar_view .bar2 {
}

.graph_bar_lifecycle .graph_bar_view .bar3 {
	fill: #C1DEF5;
}

.graph_bar_lifecycle .graph_bar_view .bar4 {
	fill: #74BDE7;
}

.graph_bar_lifecycle .goalline {

}

.graph_bar_lifecycle .goalline-circle {
	text-anchor: end;

}

.graph_bar_lifecycle .goalline-border {
	stroke: #FF6112;

}

.graph_bar_lifecycle .graph_bar_view .bar_num_2000 {
	font-size: 12px;
}

.graph_bar_lifecycle .graph_bar_view .tick text {
	display: none;
}

.graph_bar_lifecycle .graph_infomation_option {
	position: absolute;
	right: 50px;
	top: 220px;
}

.graph_bar_lifecycle .graph_infomation_option li {
	margin-bottom: 5px;
	font-size: 14px;
	text-align: left;
}

.graph_bar_lifecycle .graph_infomation_option .bar0:before {
	background: #74BDE7;
}

.graph_bar_lifecycle .graph_infomation_option .bar1:before {
	background: #C1DEF5;
}

.graph_bar_lifecycle .graph_infomation_option .bar2:before {
	background: #4E92AB;
}

.graph_bar_lifecycle .graph_infomation_option .bar3:before {
	background: #4BBDCD;
}

.graph_bar_lifecycle .graph_infomation_option .bar4:before {
	background: #002E77;
}

@media (max-width: 640px) {

	.graph_bar_lifecycle {
		width: 100%;
	}

	.graph_bar_lifecycle .graph_bar_view {
		width: 100%;
		height: 320px;
		margin-bottom: -60px;
		margin-right: 0;
		padding: 0;
		text-align: center;
	}

	.graph_bar_lifecycle_border {
		top: 80px;
		right: 0;
	}

	.graph_bar_lifecycle_border_circle {
		width: 48px;
	}

	.graph_bar_lifecycle_border_circle:after {
		width: 640px;
	}

	.graph_bar_lifecycle .graph_infomation_option {
		position: relative;
		margin: 0 auto;
		text-align: center;
		right: 0;
		top: 0;
	}

	.graph_bar_lifecycle .graph_infomation_option li {
		display: inline-block;
		font-size: 12px;
		padding: 0 4px;

	}

	.graph_bar_lifecycle .axis_caption_bar li:before {
		width: 20px;
		height: 10px;
		top: 0;
	}
}